@charset "utf-8";
body {
	font-size: 12px;
	background-color: #ffffff;
	background-image: url(cdgov_home_01.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#header{
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.head_top{
	height: 33px;
	background-image: url(cdgov_home_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	}
.head_top .wel_img{
	display:inline;
	margin:7px 0 0 5px;
}
.head_top .wel_date{
	display:inline;
	margin:14px 0 0 5px;
}
.head_top .wel_link{
	display:inline;
}
.head_top .wel_link li{
	float:left;
	height:33px;
	padding:0 3px;
	line-height:33px;
}
.banner{
	width:1000px;
	height:175px;
	margin:0 auto;
	position:relative;
	background-repeat:no-repeat;
}
.nav{
	width:100%;
	height:41px;
	margin:0 auto;
	position:relative;
	background-color:#1761ac;
}
.container{
	width:1000px;
	margin:0 auto;
}
.footer{
	width:100%;
	margin:0 auto;
	text-align:center;
}
.w1000{
	width:1000px;
	overflow:hidden;
	margin:0 auto;
	}
.w375{
	width:375px;
	overflow:hidden;
}
.w600{
	width:600px;
	overflow:hidden;
}
.w617{
	width:617px;
	overflow:hidden;
}
.w383{
	width:383px;
	overflow:hidden;
}
.w388{
	width:388px;
	overflow:hidden;
}
.w660{
	width:663px;
	overflow:hidden;
}
.w315{
	width:315px;
	overflow:hidden;
}
.w325{
	width:325px;
	overflow:hidden;
}
.w330{
	width:330px;
	overflow:hidden;
}
.w495{
	width:495px;
	overflow:hidden;
}
.w180{
	width:180px;
	overflow:hidden;
}
.w800{
	width:800px;
	overflow:hidden;
	margin:0px auto;
}
.w900{
	width:900px;
	overflow:hidden;
	margin:0px auto;
}
.w950{
	width:950px;
	overflow:hidden;
	margin:0px auto;
}
.w202{
	width:202px;
	overflow:hidden;
}
.w788{
	width:788px;
	overflow:hidden;
}
.hstyle1{
	height: 205px;
	}
.hstyle2{
	height: 250px;
	}
.hstyle3{
	height: 282px;
	}
.hstyle4{
	height: 150px;
	}
.hstyle5{
	height: 235px;
	}

#foucsBox { margin: 0 auto; padding: 0; width: 617px; height: 347px; overflow: hidden; zoom: 1; position: relative; }
#foucsBox .imgCon { width: 617px; height: 347px; margin: 0; padding: 0; position: relative; list-style: none; }
#foucsBox .imgCon li { float: left; width: 617px; height: 347px; }
#foucsBox .imgCon li img { border: 0; }
#foucsBox .imgCon li .imgTitle { width: 617px; position: absolute; bottom: 20px; text-align: center; z-index: 2; }
#foucsBox .imgCon li .imgTitle a { color: #fff; display: block; text-decoration: none; font-family: "Microsoft Yahei","黑体"; font-weight: normal; font-size: 18px; zoom: 1; }
#foucsBox .showPage { width: 617px; height: 70px; position: absolute; bottom: 0; background: #000; opacity: 0.7; filter: alpha(opacity=70); z-index: 1; }
#foucsBox .foucs { width: 617px; height: 22px; position: absolute; bottom: 3px; text-align: center; z-index: 3; }
#foucsBox .foucs span { display: inline-block; width: 7px; height: 7px; margin: 0 5px; line-height: 0; font-size: 0;  cursor: pointer; overflow: hidden; }
#foucsBox .foucsButton { width: 40px; height: 56px; padding: 7px; margin-top: -70px; position: relative; z-index: 4; }
#foucsBox .foucsButton span { display: inline; width: 23px; height: 45px; margin: 7px 5px 0; cursor: pointer; overflow: hidden;  }
#foucsBox .foucsButton img { display: none; cursor: pointer; border-width: 0px; vertical-align: middle; width: 100px; height: 56px; }
#foucsBox .lBtn { float: left; }
#foucsBox .lBtn span { float: left; background-position: 0 -90px; }
#foucsBox .rBtn { float: right; }
#foucsBox .rBtn span { float: right; background-position: -30px -90px; }
#foucsBox .btnHover { width: 146px; background: #408ED6; overflow: hidden; }
#foucsBox .btnHover img { display: inline; }

.box0102{
	border-left: none;
	border-right: none;
	border-bottom: none;
	border-top: none;
	overflow: hidden;
	width: 383px;
	background-color:#f8f8f8;
}
.zwyw{
	width:383px;
}
.zwyw h3{
	height:36px;
}
.zwyw .more{
	display:inline;
	margin:0px 0px 0px 0px;
	line-height:35px;
}
.zwyw h3 ol li{
	float:left;
	height:36px;
	font-weight:bold;
	font-size:16px;
	font-family: "Microsoft Yahei";
	color:#1561af;
	margin:0px 0px 0px 0px;
}
.zwyw h3 ol li.cur{
	font-weight: bold;
	font-size: 16px;
	font-family: "Microsoft Yahei";
	color: #000000;
	line-height: 33px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left:20px;
	padding-right:20px;
}
.zwyw h3 ol li.cur a{
	color:#ffffff;
	font-size:16px;
}
.zwyw_con{
	padding:0px 0px 0px 0px;
}
.zwyw_con ul li em,.zwyw_con ul li em a:link,.zwyw_con ul li em a:hover,.zwyw_con ul li em a:active,.zwyw_con ul li em a:visited{
	color:#417cb9
}
.bmdt{
	width:325px;
}
.bmdt h3{
	background-image:url(cdgov_home_57.gif);
	background-repeat:repeat-x;
	height:30px;
}
.bmdt .more{
	display:inline;
	margin:0px 0px 0px 0px;
	line-height:30px;
	padding-right:5px;
}
.bmdt h3 ol li{
	float:left;
	height:30px;
	font-weight:bold;
	font-size:16px;
	font-family: "Microsoft Yahei";
	color:#1561af;
	margin:0px 0px 0px 0px;
}
.bmdt h3 ol li.cur{
	font-weight: bold;
	background-color:#FFF;
	border-bottom:solid 1px #FFFFFF;
	border-top:solid 2px #156db7;
	border-right: solid 1px #dadada;
	font-size: 16px;
	font-family: "Microsoft Yahei";
	color: #1667c3;
	line-height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left:20px;
	padding-right:20px;
}
.bmdt h3 ol li.cur a{
	color:#1667c3;
	font-size:16px;
}
.bmdt_con{
	padding:0px 0px 0px 0px;
	border-right: solid 1px #dadada;
	border-left: solid 1px #dadada;
	border-bottom: solid 1px #dadada;
}
.bmdt_con ul li em,.bmdt_con ul li em a:link,.bmdt_con ul li em a:hover,.bmdt_con ul li em a:active,.bmdt_con ul li em a:visited{
	color:#417cb9
}
.tzgg{
	width:325px;
}
.tzgg h3{
	background-image:url(cdgov_home_57.gif);
	background-repeat:repeat-x;
	height:30px;
}
.tzgg .more{
	display:inline;
	margin:0px 0px 0px 0px;
	line-height:30px;
	padding-right:5px;
}
.tzgg h3 ol li{
	float:left;
	height:30px;
	font-weight:bold;
	font-size:16px;
	font-family: "Microsoft Yahei";
	color:#1561af;
	margin:0px 0px 0px 0px;
}
.tzgg h3 ol li.cur{
	font-weight: bold;
	background-color:#FFF;
	border-bottom:solid 1px #FFFFFF;
	border-top:solid 2px #156db7;
	border-right: solid 1px #dadada;
	font-size: 16px;
	font-family: "Microsoft Yahei";
	color: #1667c3;
	line-height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left:20px;
	padding-right:20px;
}
.tzgg h3 ol li.cur a{
	color:#1667c3;
	font-size:16px;
}
.tzgg_con{
	padding:0px 0px 0px 0px;
	border-right: solid 1px #dadada;
	border-left: solid 1px #dadada;
	border-bottom: solid 1px #dadada;
}
.tzgg_con ul li em,.tzgg_con ul li em a:link,.tzgg_con ul li em a:hover,.tzgg_con ul li em a:active,.tzgg_con ul li em a:visited{
	color:#417cb9
}
.zfwj{
	width:325px;
}
.zfwj h3{
	background-image:url(cdgov_home_57.gif);
	background-repeat:repeat-x;
	height:30px;
}
.zfwj .more{
	display:inline;
	margin:0px 0px 0px 0px;
	line-height:30px;
	padding-right:5px;
}
.zfwj h3 ol li{
	float:left;
	height:30px;
	font-weight:bold;
	font-size:16px;
	font-family: "Microsoft Yahei";
	color:#1561af;
	margin:0px 0px 0px 0px;
}
.zfwj h3 ol li.cur{
	font-weight: bold;
	background-color:#FFF;
	border-bottom:solid 1px #FFFFFF;
	border-top:solid 2px #156db7;
	border-right: solid 1px #dadada;
	font-size: 16px;
	font-family: "Microsoft Yahei";
	color: #1667c3;
	line-height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left:20px;
	padding-right:20px;
}
.zfwj h3 ol li.cur a{
	color:#1667c3;
	font-size:16px;
}
.zfwj_con{
	padding:0px 0px 0px 0px;
	border-right: solid 1px #dadada;
	border-left: solid 1px #dadada;
	border-bottom: solid 1px #dadada;
}
.zfwj_con ul li em,.zfwj_con ul li em a:link,.zfwj_con ul li em a:hover,.zfwj_con ul li em a:active,.zfwj_con ul li em a:visited{
	color:#417cb9
}

.cyhd{
	width:495px;
}
.cyhd h3{
	height:36px;
}
.cyhd .more{
	display:inline;
	margin:0px 0px 0px 0px;
	line-height:35px;
}
.cyhd .more img{
	padding:15px 0px 0px 10px;
}
.cyhd h3 ol li{
	float:left;
	height:36px;
	font-weight:bold;
	font-size:16px;
	font-family: "Microsoft Yahei";
	color:#1561af;
	margin:0px 0px 0px 0px;
}
.cyhd h3 ol li.cur{
	font-weight: bold;
	font-size: 16px;
	font-family: "Microsoft Yahei";
	color: #000000;
	line-height: 33px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left:20px;
	padding-right:20px;
}
.cyhd h3 ol li.cur a{
	color:#ffffff;
	font-size:16px;
}
.cyhd_con{
	padding:0px 0px 0px 0px;
}
.cyhd_con ul li em,.cyhd_con ul li em a:link,.cyhd_con ul li em a:hover,.cyhd_con ul li em a:active,.cyhd_con ul li em a:visited{
	color:#417cb9
}

.zxcx{
	width:495px;
}
.zxcx h3{
	height:36px;
}
.zxcx .more{
	display:inline;
	margin:0px 0px 0px 0px;
	line-height:35px;
}
.zxcx .more img{
	padding:15px 0px 0px 10px;
}
.zxcx h3 ol li{
	float:left;
	height:36px;
	font-weight:bold;
	font-size:16px;
	font-family: "Microsoft Yahei";
	color:#ffffff;
	margin:0px 0px 0px 0px;
}
.zxcx h3 ol li.cur{
	font-weight: bold;
	font-size: 16px;
	font-family: "Microsoft Yahei";
	color: #ffffff;
	line-height: 33px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left:20px;
	padding-right:20px;
}
.zxcx h3 ol li.cur a{
	color:#ffffff;
	font-size:16px;
}
.zxcx_con{
	padding:0px 0px 0px 0px;
}
.zxcx_con ul li em,.zxcx_con ul li em a:link,.zxcx_con ul li em a:hover,.zxcx_con ul li em a:active,.zxcx_con ul li em a:visited{
	color:#417cb9
}

.xxgk_list{
	width:788px;
}
.xxgk_list h3{
	background-image:url(cdgov_home_57.gif);
	background-repeat:repeat-x;
	height:30px;
}
.xxgk_list .more{
	display:inline;
	margin:0px 0px 0px 0px;
	line-height:30px;
	padding-right:5px;
}
.xxgk_list h3 ol li{
	float:left;
	height:30px;
	font-size:14px;
	font-family: "Microsoft Yahei";
	color:#1561af;
	margin:0px 0px 0px 0px;
}
.xxgk_list h3 ol li.cur{
	background-color:#FFF;
	border-bottom:solid 1px #FFFFFF;
	border-top:solid 2px #156db7;
	border-right: solid 1px #dadada;
	font-size: 14px;
	font-family: "Microsoft Yahei";
	color: #1667c3;
	line-height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left:20px;
	padding-right:20px;
}
.xxgk_list h3 ol li.cur a{
	color:#1667c3;
	font-size:14px;
}
.xxgk_list_con{
	padding:0px 0px 0px 0px;
	border-right: solid 1px #dadada;
	border-left: solid 1px #dadada;
	border-bottom: solid 1px #dadada;
}

.xxgk_con{
	width:950px;
}
.xxgk_con h3{
	background-image:url(cdgov_home_57.gif);
	background-repeat:repeat-x;
	height:30px;
}
.xxgk_con .more{
	display:inline;
	margin:0px 0px 0px 0px;
	line-height:30px;
	padding-right:5px;
}
.xxgk_con h3 ol li{
	float:left;
	height:30px;
	font-size:14px;
	font-family: "Microsoft Yahei";
	color:#1561af;
	margin:0px 0px 0px 0px;
}
.xxgk_con h3 ol li.cur{
	background-color:#FFF;
	border-bottom:solid 1px #FFFFFF;
	border-top:solid 2px #156db7;
	border-right: solid 1px #dadada;
	font-size: 14px;
	font-family: "Microsoft Yahei";
	color: #1667c3;
	line-height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left:20px;
	padding-right:20px;
}
.xxgk_con h3 ol li.cur a{
	color:#1667c3;
	font-size:14px;
}
.xxgk_con_con{
	padding:0px 0px 0px 0px;
	border-right: solid 1px #dadada;
	border-left: solid 1px #dadada;
	border-bottom: solid 1px #dadada;
}

.box_sub {
width: 200px;
margin: 0 auto;
}
.menu{
overflow:hidden;
width: 200px; 
height: auto; 
background-color: #f2f6fb; 
border-top: 3px solid #1760ab; 
padding-bottom: 26px;
padding-left:0;
margin:0 auto;
list-style-type:none;
}

/* lv0 */
.menu li.level0 a{
display: block;
line-height: 42px;
color:#ffffff;
font: 18px '微软雅黑'; 
font-weight: bold; 
text-align: center;
width: 200px; 
height: 42px; 
border-bottom: 1px solid #ececec; 
margin: 0 auto;
background-color:#71a7df;
text-decoration:none;
}

/* lv1 */
.menu li.level1 a{
display: block;
line-height: 42px;
color:#1760ab;
font: 16px '微软雅黑'; 
font-weight: bold; 
text-align: center;
width: 200px; 
height: 42px; 
border-bottom: 1px solid #ececec; 
margin: 0 auto; 
background:#fefefe ;
text-decoration:none;
}
.menu li.level1 a:hover{text-decoration:none;}
.menu li.level1 a.current{
	color:#ffffff;
	background:#93c3f5 ;
	}
	
/* lv2 */
.menu li ul{
	overflow:hidden;
	padding-left:0;
	list-style-type:none;	
	}
.menu li ul.level2{
	display:none;
	width:200px;
	}
.menu li ul.level2 li a{
	display: block;
	height: 35px;
	line-height: 35px;
	background:#f2f6fb;
	font-weight:400;
	color: #42556B;
	border-top: 0px solid #ffffff;
	overflow: hidden;
}
.menu li ul.level2 li a:hover{
	color:#b50000;
	border-left: #b50000 solid 7px;
}

/* lv3 */
.menu li ul.level3{
	display:none;
	width:200px;
	}
.menu li ul.level3 li a{
	display: block;
	height: 45px;
	line-height: 45px;
	background:#f2f6fb;
	font-weight:400;
	color: #42556B;
	border-top: 0px solid #ffffff;
	overflow: hidden;
}
.menu li ul.level3 li a:hover{
	color:#b50000;
	border-left: #b50000 solid 7px;
}

/* lv4 */
.menu li.level4 a{
	display: block;
	height: 30px;
	line-height: 30px;
	background:#f2f6fb;
	font-weight:400;
	color: #42556B;
	border-top: 0px solid #ffffff;
	overflow: hidden;
	text-align:center;
	width:200px;
	font: 15px '微软雅黑'; 
	padding-top:10px;
}
.menu li.level4 a:hover{
	color:#b50000;
	border-left: #b50000 solid 7px;
	text-align:center;
	font: 15px '微软雅黑'; 
	padding-top:10px;
}


.list01 li{
	padding:7px 0;
	display:inline;
}
.list01 li a{
	font-family: "微软雅黑";
	font-size: 22px;
	font-weight: bold;
	color: #b60000;
	text-decoration: none;	
}
.list01 li img{
	padding:22px 0px 0px 5px;
	}
.list02 li{
	padding:5px 5px 3px 0px;
	border-bottom:#cccccc dashed 1px;
}
.list02 li a{
	font-size: 14px;
	text-decoration: none;	
	font-family: "微软雅黑";
}
.list02 li span{
	margin-right:5px;
}
.list02 li img{
	padding-top:13px;
}
.list03 li{
	padding:5px 5px 3px 0px;
}
.list03 li a{
	font-size: 14px;
	text-decoration: none;	
	font-family: "微软雅黑";
}
.list03 li span{
	margin-right:5px;
}
.list03 li img{
	padding-top:13px;
}
/* 手风琴css */
.tabsList{overflow:hidden;zoom:1;width:475px;}
.tabsList li{float:left;display:inline;height:183px;overflow:hidden;zoom:1;}
.tabsList li h4{width:31px;height:183px;cursor:pointer;float:left;text-indent:-9999em;overflow:hidden;}
.tabsList li.on .tabBody{display:block;width:223px;display:inline;float:left;}
.tabsList li .tabBody{display:none;}

/* 手风琴css end */

/* 内容页对应 start */
.con_title{
	width:800px;
	margin:0px auto;
	height: 65px;
	line-height:65px;
	text-align:center;
	}
.con_hr{
	width:800px;
	margin:0px auto;
	height: 1px;
	}
.con_text{
	line-height:25px;
	font-family:"微软雅黑";
	font-size:14px;
	color:#141414;
	}
.column{
	width:800px;
	}
.column li{
	width:177px;
	float:left;
	display:table;
    margin:5px;
	padding:5px;
	font-size:12px;
	height:20px;
	font-family:"微软雅黑";
	color: #888;
	border:solid 1px #f0f0f0;
	background-color:#fcfcfc;
	}
.column01{
	width:800px;
	}
.column01 li{
	width:800px;
	float:left;
	display:table;
    margin:5px;
	padding:5px;
	font-size:12px;
	height:20px;
	font-family:"微软雅黑";
	color: #888;
	border:solid 1px #f0f0f0;
	background-color:#fcfcfc;
	}
.guest_bar{
	width:800px;
	padding-top:10px;
	padding-bottom:20px;
	padding-left:50px;
	}
.upper_half{
	padding-top:10px;
	}
.lower_half{
	padding-top:10px;
	}
.con_control{
	font-size: 14px;
	font-family: "微软雅黑";
	color: #888;
	border: solid 1px #CCC;
	background-color: #F7F7F7;
	padding: 5px;
	line-height:40px;
	}	
	
.newStyle .wenz p span {
    font-size: 30px !important;
}